[GAuthClient]
type			=	tcp
port			=	29200
address			=	192.168.56.101
so_sndbuf		=	65536
so_rcvbuf		=	65536
ibuffermax		=	1048576
obuffermax		=	131072
;so_broadcast	=	1
tcp_nodelay		=	0
accumulate		=	131072
isec			=	2
iseckey			=	4452811984
osec			=	2
oseckey			=	4452811984
shared_key		=	4452811984

[ThreadPool]
config			=	(1, 2)


